<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ClassRunnerSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a3adb2">  <td>24/03/08 17:35:49</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;TestNG_DataProvider_SameClass_RestAssured.evidenceCreator()[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@39de3d36]">&lt;&lt;evidenceCreator</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="a3adb2">  <td>24/03/08 17:35:46</td>   <td>-2691</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_SameClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@39de3d36]">validator</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="b290e5">  <td>24/03/08 17:35:41</td>   <td>-8137</td> <td>&nbsp;</td><td title="&gt;&gt;TestNG_DataProvider_DifferentClass_RestAssured.testSetUp()[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@6581dc0a]">&gt;&gt;testSetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="b290e5">  <td>24/03/08 17:35:49</td>   <td>-1</td> <td>&nbsp;</td><td title="&lt;&lt;TestNG_DataProvider_DifferentClass_RestAssured.evidenceCreator()[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@6581dc0a]">&lt;&lt;evidenceCreator</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="6ac46a">  <td>24/03/08 17:35:47</td>   <td>-1646</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_2.executor()[pri:0, instance:TestPackage.Test_Class_2@598bd2ba]">executor</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="82bdd7">  <td>24/03/08 17:35:41</td>   <td>-8099</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_Annotation_RestAssured_Example.validator()[pri:0, instance:TestPackage.TestNG_Annotation_RestAssured_Example@66c92293]">validator</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="82bdd7">  <td>24/03/08 17:35:49</td>   <td>-6</td> <td>&nbsp;</td><td title="&lt;&lt;TestNG_Annotation_RestAssured_Example.evidenceCreator()[pri:0, instance:TestPackage.TestNG_Annotation_RestAssured_Example@66c92293]">&lt;&lt;evidenceCreator</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="a3adb2">  <td>24/03/08 17:35:46</td>   <td>-2691</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_SameClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@39de3d36]">validator</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="b290e5">  <td>24/03/08 17:35:45</td>   <td>-3690</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_DifferentClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@6581dc0a]">validator</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="a3adb2">  <td>24/03/08 17:35:41</td>   <td>-8135</td> <td>&nbsp;</td><td title="&gt;&gt;TestNG_DataProvider_SameClass_RestAssured.testSetUp()[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@39de3d36]">&gt;&gt;testSetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="b76994">  <td>24/03/08 17:35:47</td>   <td>-2209</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_1.executor()[pri:0, instance:TestPackage.Test_Class_1@4c1f22f3]">executor</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="65bd62">  <td>24/03/08 17:35:48</td>   <td>-516</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_4.executor()[pri:0, instance:TestPackage.Test_Class_4@7ae42ce3]">executor</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="b290e5">  <td>24/03/08 17:35:45</td>   <td>-3690</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_DifferentClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@6581dc0a]">validator</td> 
  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="82bdd7">  <td>24/03/08 17:35:39</td>   <td>-9314</td> <td>&nbsp;</td><td title="&gt;&gt;TestNG_Annotation_RestAssured_Example.testSetUp()[pri:0, instance:TestPackage.TestNG_Annotation_RestAssured_Example@66c92293]">&gt;&gt;testSetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1783966110</td>   <td></td> </tr>
<tr bgcolor="b9b57a">  <td>24/03/08 17:35:48</td>   <td>-1101</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_3.executor()[pri:0, instance:TestPackage.Test_Class_3@5a755cc1]">executor</td> 
  <td>main@1783966110</td>   <td></td> </tr>
</table>
